How to install pike7.8-fuse on Debian Unstable (Sid)